
GBOL - Data #261

test new AlgaTerra source with DB 8219_D03_030 in the GGBN Sandbox

10/24/2016 03:24 PM - G. Dröge

Status: New Start date: 10/24/2016

Priority: Normal Due date:  

Assignee: G. Dröge % Done: 60%

Category:  Estimated time: 0.00 hour

Target version: GGBN Portal Software Next major

release

Spent time: 0.00 hour

Description

History

#1 - 11/16/2016 07:13 PM - G. Dröge

- Target version changed from GGBN Portal Software Release 1.3 to GGBN Portal Software Next major release

- % Done changed from 0 to 60

#3 - 11/25/2016 04:06 PM - G. Dröge

open issues:

1. search for culture -> find only children records, not the siblings

2. search for enviro -> all grandchildren must be found

 

No.1 is also needed for population sampling data (example DB 19090, B GT 0009179, B 10 0517372). Searching for the tissue should show children

only, searching for the voucher should show all grandchildren.
